<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="utf-8" />
    <title>Curso Jquery</title>

    <!--

    -->
    <script type="text/javascript" src="js/jquery-3.4.1.min.js"></script>
    <script type="text/javascript" src="js/03-textos.js"></script>

</head>

<body>
    <h1>Textos con Jquery Más Métodos / Textos</h1>

    <h3>Añadir nuevos enlaces</h3>

    <input type="text" id="add_link"/>
    <button id="add_button">Añadir </button>

    <ul id="menu">
        <li><a href="https://google.com"></a></li>
        <li><a href="https://facebook.com"></a></li>
        <li><a href="https://twitter.com"></a></li>
        <li><a href="https://youtube.com"></a></li>
    </ul>
</body>

</html>